New Search

Multiple Privilege Escalation Vulnerabilities in Linux Kernel

oval:org.mitre.oval:def:2961

Multiple unknown vulnerabilities in Linux kernel 2.4 and 2.6 allow local users to gain privileges or access kernel memory as found by the Sparse source code checking tool.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2004-0495
Product(s):
  • Linux kernel